<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Teilnehmer;

class WssFieldTeilnehmerKennzeichen extends \Kufer\Web\KuferTools\Utils\WssField\Basis\WssFieldBasisKennzeichen
{
  protected function getPrefix()
  {
    return 'teilnehmer';
  }

  protected function getKennzeichenTyp(): string
  {
    return 'T';
  }
}